# textdomain: hv_core
WARNING: This server runs the HarderVoxels modpack!=ВНИМАНИЕ! На данном сервере запущен модпак HarderVoxels!
This means that your death will be PERMANENT. No second try.=Это означает, что ваша смерть будет НАВСЕГДА. Без возрождений.
The difficulty is bumped up. Torches go off, monsters don't burn, etc.=Сложность увеличена. Факелы тухнут, монстры не горят на солнце и т.д.
